TOCA BOCA

What are the system requirements for Toca TV?

Last Updated: Dec 22, 2016 04:33PM CET
Toca TV is available on iPhone 4s and newer, iPad, including iPad Air, iPad Air 2, iPad Pro, iPad Mini 2 and newer and iPad 4. Toca TV requires iOS 8 or higher. 

Toca TV is also available for Android devices with 4.4 KitKat or higher. 
support@tocaboca.com
https://cdn.desk.com/
tocaboca
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
Invalid characters found
/customer/en/portal/articles/autocomplete